• اطلاعیه ها

    • Morteza

      باهم بسازیم: اطلس ووکامرس و وردپرس   14/07/96

      تاپیک ایجاد شده برای بحث در جهت ایجاد یک منبع، ویکی، صفحات توضیحی و یا بخش آموزشی جامع برای وردپرس و متعلقات مختلف آن است. لطفا جهت مشارکت در این بحث، ارائه پیشنهاد و یا انتقاد به تاپیک فوق مراجعه کنید. باهم بسازیم: اطلس ووکامرس و وردپرس
YN - Amir

نشان ندادن افزونه در مدیریت

9 پست در این موضوع قرار دارد

سلام

چرا بعضی از افزونه ها مثل Admin Footer Text و Dashboard Widgets

هیچ جا تنظیماتش نمیاد ... یعنی از کجا تنظیماتش رو ببینم

من الان نصبشون کردم ولی اصلا قسمت تنظیماتشون تو داشبورد نیست!

0

به اشتراک گذاری این پست


لینک به پست

بررسی کردید که شاید با چندسایته سازگار نباشن؟

1

به اشتراک گذاری این پست


لینک به پست

اصلا بعضیاش کلا برای شبکس..

0

به اشتراک گذاری این پست


لینک به پست

لینک دانلود افزونه ای که باهاش مشکل دارید را در سایت وردپرس بگذارید تا بررسی بشه افزونه های اینچنینی تشابه اسمی متعدد دارند و بعیده حافظه ای اینقدر قوی باشه که با دیدن اسم بتونه پنلش رو بهتون معرفی کنه

1

به اشتراک گذاری این پست


لینک به پست

مثلا الان این افزونه رو ببینید اصلا تو میز مدیریت بالا نمیاد (تنظیماتش معلوم نمیشه)

http://go.seyhoon.ir/index.php?url=http://wordpress.org/extend/plugins/baw-better-admin-color-themes/http://go.seyhoon.ir/index.php?url=http://wordpress.org/extend/plugins/baw-better-admin-color-themes/

0

به اشتراک گذاری این پست


لینک به پست

بعد از نصب افزونه وارد پیشخوان - کاربران - شنایسه شما یا آدرسی شبیه

http://yoursite.com/wp-admin/profile.php

بشید

مشکلی بود بفرمایید

3

به اشتراک گذاری این پست


لینک به پست

ارسال شده در (ویرایش شده)

این دو افزونه چرا نمایش داده نمیشن؟

easy-admin-color-schemes این ارور میده:

این بسته نمی‌تواند نصب شود. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

fluency-admin این ارور رو میده :

Warning: Invalid argument supplied for foreach() in /home/sangarsa/public_html/wp-admin/includes/class-wp-upgrader.php on line 566

این بسته نمی‌تواند نصب شود. هیچ افزونه‌ی معتبری یافت نشد.

مشکل در نصب افزونه.

وردپرسم 3.6

ویرایش شده در توسط sangarsaz
0

به اشتراک گذاری این پست


لینک به پست

اولی، یا فرمت فایل فشرده افزونه مشکل داره یا اینکه از سمت سرور هست

دومی هم بنظر با وردپرس جدید سازگار نیست

1

به اشتراک گذاری این پست


لینک به پست

تعهدی برای نصب و اجرای تمام افزونه های وردپرسی روی سایت ها نیست و ممکنه بجز نصب مشکل تداخل و کانفیگ هم بین افزونه ها پیش بیاد ست کردن افزونه ها یک تخصصه و به هیچ عنوان نصب افزونه غیر ضروری توصیه نمی شه (کمترین نکته اش استفاده از منابع و رم و cpu سایت و کند شدن سایته )

1

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری